

@media screen and (max-width: 4200px) {

#boxf {width: 20%; }
#box {width: 20%;  }/*  Размеры бокса */
#bask {width: 5%;  }/*  Размеры бокса */
}

@media screen and (max-width: 3200px) {
#boxf {width: 25%; }
#box {width: 25%;  }/*  Размеры бокса */
#bask {width: 5%;  }/*  Размеры бокса */
}

@media screen and (max-width: 2800px) {
#boxf {width: 30%; }
#box {width: 30%;  }/*  Размеры бокса */
#bask {width: 5%;  }/*  Размеры бокса */
}

@media screen and (max-width: 2200px) {
  #boxf {width: 35%; }
#box {width: 35%;  }/*  Размеры бокса */
#bask {width: 5%;  }/*  Размеры бокса */
}

@media screen and (max-width: 1199px) {
#boxf {width: 40%; }
#box {width: 40%;  }/*  Размеры бокса */
#bask {width: 10%;  }/*  Размеры бокса */
}
 

@media screen and (max-width: 991px) {
#boxf {width: 80%; }
#box {width: 80%;  }/*  Размеры бокса */
#bask {width: 15%;  }/*  Размеры бокса */

}

@media screen and (max-width: 767px) {
#box {width: 95%;  }/*  Размеры бокса */
#bask {width: 15%;  }/*  Размеры бокса */
#boxf {width: 95%; }
}

@media screen and (max-width: 575px) {
#box {width: 95%;  }/*  Размеры бокса */
#bask {width: 20%;  }/*  Размеры бокса */
#boxf {width: 100%; }
}





#image1 {                                /*  Бокс для фото большой экран */
    margin: 8px 8px 0px 8px;              /* Настройка отступов */
    display: inline-block;
  box-shadow: 7px 7px 5px rgba(0,0,0,0.6);  /* Настройка теней */
  position: relative;
  width: 500px; /*  Размеры бокса */
  height: 500px;/*  Размеры бокса */
-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

    overflow: hidden;}





#box {                                /*  Бокс для текста */
   
   
    background: #ffffce url(../../../../textures/fon2.png);        /* Фон бокса */
    background-size: cover;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;}

#boxf {                                /*  Бокс для текста */
    background-size: cover;
    overflow: hidden;}


#boxff {                                /*  Бокс для текста */
   
    background: #cfd87f url(../../../../textures/fon3.png);        /* Фон бокса */
    background-size: cover;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
     width: 90%; /*  Размеры бокса */
    height: 40PX;}/*  Размеры бокса */


#box1 {                                /*  Бокс для текста */
   
    
    background: #cfd87f url(../../../../textures/fon3.png);        /* Фон бокса */
    background-size: cover;

    overflow: hidden;
    width: 100%; /*  Размеры бокса */
    height: 40PX;}/*  Размеры бокса */

    #box11 {                                /*  Бокс для текста */
   
    
    background: #cfd87f url(../../../../textures/fon3.png);        /* Фон бокса */
    background-size: cover;

    overflow: hidden;
    width: 100%; /*  Размеры бокса */
    height: 70PX;}/*  Размеры бокса */


#box2 {                                /*  Бокс для текста */
   
    box-shadow: 7px 7px 5px rgba(0,0,0,0.6);  /* Настройка теней */
    background: #011902 url(../../../../textures/fon.png);        /* Фон бокса */
    background-size: cover;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    width: 100%; /*  Размеры бокса */
    height: 50PX;}/*  Размеры бокса */

  




  #txt_name3 {                                /* Настройка расположения и параметров названия сорта */                   
    margin-top: 5PX;                        /* ОТступ текста от верха */ 
    margin-left: 5PX;   
    color: #FFFFFF;
    font-size: 40px;       /* Размерр шрифта */                   
    line-height:1.0}          /* Межстрочный интервал */   


  #txt_name33 {                                /* Настройка расположения и параметров названия сорта */                   
    margin-top: 10PX;                        /* ОТступ текста от верха */ 
    margin-left: 5PX;   
    color: #FFFFFF;
    font-size: 25px;       /* Размерр шрифта */                   
    line-height:1.0}          /* Межстрочный интервал */  

  #txt_name333 {                                /* Настройка расположения и параметров названия сорта */                   
    margin-top: 10PX;                        /* ОТступ текста от верха */ 
    margin-left: 5PX;   
    color: #FFFFFF;
    font-size: 23px;       /* Размерр шрифта */                   
    line-height:1.0}          /* Межстрочный интервал */ 


  #txt_name4 {                                /* Настройка расположения и параметров названия сорта */                   
    text-align: left; 
    margin-top: 10PX;                        /* ОТступ текста от верха */ 
    margin-left: 7PX;   
    font-size: 25px;       /* Размерр шрифта */                   
    line-height:1.0}          /* Межстрочный интервал */  



  #txt_f {                                /* Настройка расположения и параметров названия сорта */                   
    text-align: center; 
    margin-top: 8PX;                        /* ОТступ текста от верха */ 
       
    font-size: 25px;       /* Размерр шрифта */                   
    line-height:1.0}          /* Межстрочный интервал */  




#txt1 {                                    /* Настройка расположения и параметров названия сорта */
  text-align: left; 
  margin-top: 15PX;                        /* ОТступ текста от верха */ 
  margin-left: 15PX;   
  margin-right: 15PX;         
  font-size: 18px;                         /* Размерр шрифта */
  line-height: 1.5 }                       /* Межстрочный интервал */   







#background1 {                                /*  Бокс для столовых сортов */
    margin: 8px 8px 8px 8px;              /* Настройка отступов */
    display: inline-block;
    border: 4px solid black;
  box-shadow: 7px 7px 5px rgba(0,0,0,0.6);  /* Настройка теней */
  position: relative;
  width: 125px; /*  Размеры бокса */
  height: 125px;/*  Размеры бокса */
  background: #000000;        /* Фон бокса */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  white-space: nowrap;
    overflow: hidden;}
